﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html class="login">
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Constructis V2 - Login</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" rel="stylesheet">
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div class="container">
        <div class="col-md-6 col-md-offset-3">
            @if (ViewBag.Mensaje == "Usuario no encontrado") {
                <div class="alert alert-danger" role="alert">@ViewBag.Mensaje</div>
            }
            <h2>Constructis V2 - Acceso al sistema</h2>
            <p>&nbsp;</p>
            <form method="post" class="form-horizontal">
                <div class="form-group">
                    <label for="inputEmail3" class="col-sm-2 control-label">Nombre</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" name="txtUsuario" id="txtUsuario" placeholder="Nombre de usuario">
                    </div>
                </div>
                <div class="form-group">
                    <label for="inputPassword3" class="col-sm-2 control-label">Clave</label>
                    <div class="col-sm-10">
                        <input type="password" class="form-control" name="txtClave" id="txtClave" placeholder="Clave">
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-10">
                        <button type="submit" class="btn btn-success">Entrar</button>
                        <p>&nbsp;</p>
                        <a href="@Url.Action("Registro","Cliente")">Registrar nuevo cliente</a>
                    </div>
                </div>
            </form>
        </div>
    </div>
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
</body>
</html>
